<RCC>
    <qresource prefix="/">
        <file>images/Action-MasterAction.png</file>
        <file>images/Action-Trash-Disabled.png</file>
        <file>images/Action-Trash-Disabled@2x.png</file>
        <file>images/Action-Trash-Normal.png</file>
        <file>images/Action-Trash-Normal@2x.png</file>
        <file>images/add.png</file>
        <file>images/add@2x.png</file>
        <file>images/arrow.png</file>
        <file>images/arrow@2x.png</file>
        <file>images/arrow_down.png</file>
        <file>images/arrow_down@2x.png</file>
        <file>images/Asset-Light-Pick.png</file>
        <file>images/Asset-Camera-Pick.png</file>
        <file>images/Asset-Alias-Normal.png</file>
        <file>images/Asset-Alias-Normal@2x.png</file>
        <file>images/Asset-Camera-Normal.png</file>
        <file>images/Asset-Camera-Normal@2x.png</file>
        <file>images/Asset-Component-Normal.png</file>
        <file>images/Asset-Component-Normal@2x.png</file>
        <file>images/Asset-Cone-Normal.png</file>
        <file>images/Asset-Cone-Normal@2x.png</file>
        <file>images/Asset-Cube-Normal.png</file>
        <file>images/Asset-Cube-Normal@2x.png</file>
        <file>images/Asset-Cylinder-Normal.png</file>
        <file>images/Asset-Cylinder-Normal@2x.png</file>
        <file>images/Asset-Group-Normal.png</file>
        <file>images/Asset-Group-Normal@2x.png</file>
        <file>images/Asset-Layer-Normal.png</file>
        <file>images/Asset-Layer-Normal@2x.png</file>
        <file>images/Asset-Light-Normal.png</file>
        <file>images/Asset-Light-Normal@2x.png</file>
        <file>images/Asset-Rectangle-Normal.png</file>
        <file>images/Asset-Rectangle-Normal@2x.png</file>
        <file>images/Asset-Sphere-Normal.png</file>
        <file>images/Asset-Sphere-Normal@2x.png</file>
        <file>images/Asset-Text-Normal.png</file>
        <file>images/Asset-Text-Normal@2x.png</file>
        <file>images/checkbox-checked.png</file>
        <file>images/checkbox-unchecked.png</file>
        <file>images/Inspector-AnimateToggle-Active.png</file>
        <file>images/Inspector-AnimateToggle-Active@2x.png</file>
        <file>images/Inspector-AnimateToggle-Normal.png</file>
        <file>images/Inspector-AnimateToggle-Normal@2x.png</file>
        <file>images/Objects-Behavior-Normal.png</file>
        <file>images/Objects-Effect-Normal.png</file>
        <file>images/Objects-Folder-Normal.png</file>
        <file>images/Objects-Image-Normal.png</file>
        <file>images/Objects-Layer-Normal.png</file>
        <file>images/Objects-Layer-Normal@2x.png</file>
        <file>images/Objects-Material-Normal.png</file>
        <file>images/Objects-Model-Normal.png</file>
        <file>images/Objects-Text-Normal.png</file>
        <file>images/Objects-Text-Normal@2x.png</file>
        <file>images/Slide-Active.png</file>
        <file>images/Slide-Active@2x.png</file>
        <file>images/Slide-Master-Active.png</file>
        <file>images/Slide-Normal.png</file>
        <file>images/Objects-Group-Normal.png</file>
        <file>images/Objects-Group-Normal@2x.png</file>
        <file>images/Objects-Light-Normal.png</file>
        <file>images/Objects-Light-Normal@2x.png</file>
        <file>images/Objects-Property-Normal.png</file>
        <file>images/Objects-Property-Normal@2x.png</file>
        <file>images/filter-shy-down.png</file>
        <file>images/filter-shy-down@2x.png</file>
        <file>images/filter-toggle-eye-down.png</file>
        <file>images/filter-toggle-eye-down@2x.png</file>
        <file>images/filter-toggle-eye-up.png</file>
        <file>images/filter-toggle-eye-up@2x.png</file>
        <file>images/PlaybackHead.png</file>
        <file>images/PlaybackHead@2x.png</file>
        <file>images/Toggle-HideShow.png</file>
        <file>images/Toggle-HideShow@2x.png</file>
        <file>images/obsolete_placeholder.png</file>
        <file>images/empty-pixel.png</file>
        <file>images/Toggle-Lock.png</file>
        <file>images/Toggle-Lock@2x.png</file>
        <file>images/Toggle-Shy.png</file>
        <file>images/Toggle-Shy@2x.png</file>
        <file>images/Toggle-Empty.png</file>
        <file>images/Objects-Scene-Normal.png</file>
        <file>images/Objects-Scene-Normal@2x.png</file>
        <file>images/Action-Action.png</file>
        <file>images/Action-ChildAction.png</file>
        <file>images/Objects-Camera-Normal.png</file>
        <file>images/timebarhandle-disabled-left.png</file>
        <file>images/timebarhandle-disabled-right.png</file>
        <file>images/timebarhandle-left.png</file>
        <file>images/timebarhandle-right.png</file>
        <file>images/Toggle-HideShow-disabled.png</file>
        <file>images/Toggle-HideShow-disabled@2x.png</file>
        <file>images/Objects-Alias-Normal.png</file>
        <file>images/Objects-Alias-Normal@2x.png</file>
        <file>images/Objects-Behavior-Normal@2x.png</file>
        <file>images/Objects-Camera-Normal@2x.png</file>
        <file>images/Objects-Component-Normal.png</file>
        <file>images/Objects-Component-Normal@2x.png</file>
        <file>images/Objects-Effect-Normal@2x.png</file>
        <file>images/Objects-Folder-Normal@2x.png</file>
        <file>images/Objects-Image-Normal@2x.png</file>
        <file>images/Objects-Material-Normal@2x.png</file>
        <file>images/Objects-Model-Normal@2x.png</file>
        <file>images/Keyframe-MasterDynamic-Disabled.png</file>
        <file>images/Keyframe-MasterDynamic-Normal.png</file>
        <file>images/Keyframe-MasterDynamic-Selected.png</file>
        <file>images/Keyframe-Master-Disabled.png</file>
        <file>images/Keyframe-Master-Normal.png</file>
        <file>images/Keyframe-Master-Selected.png</file>
        <file>images/Keyframe-PropertyDynamic-Disabled.png</file>
        <file>images/Keyframe-PropertyDynamic-Normal.png</file>
        <file>images/Keyframe-PropertyDynamic-Selected.png</file>
        <file>images/Keyframe-Property-Disabled.png</file>
        <file>images/Keyframe-Property-Normal.png</file>
        <file>images/Keyframe-Property-Selected.png</file>
        <file>images/keyframe-hidden-normal.png</file>
        <file>images/Objects-Property-Disabled.png</file>
        <file>images/Objects-Property-Disabled@2x.png</file>
        <file>images/Action-ChildMasterAction.png</file>
        <file>images/Action-ComponentAction.png</file>
        <file>images/Action-ComponentMasterAction.png</file>
        <file>images/breadcrumb_component_button.png</file>
        <file>images/breadcrumb_component_colon_button.png</file>
        <file>images/breadcrumb_component_grey_button.png</file>
        <file>images/breadcrumb_component_scene.png</file>
        <file>images/Insert-Left.png</file>
        <file>images/Insert-Rearrange-Left.png</file>
        <file>images/Insert-Rearrange-Right.png</file>
        <file>images/Insert-Right.png</file>
        <file>images/Objects-Alias-Disabled.png</file>
        <file>images/Objects-Behavior-Disabled.png</file>
        <file>images/Objects-Camera-Disabled.png</file>
        <file>images/Objects-Component-Disabled.png</file>
        <file>images/Objects-Effect-Disabled.png</file>
        <file>images/Objects-Group-Disabled.png</file>
        <file>images/Objects-Group-Disabled@2x.png</file>
        <file>images/Objects-Image-Disabled.png</file>
        <file>images/Objects-Layer-Disabled.png</file>
        <file>images/Objects-Layer-Disabled@2x.png</file>
        <file>images/Objects-Light-Disabled.png</file>
        <file>images/Objects-Light-Disabled@2x.png</file>
        <file>images/Objects-Material-Disabled.png</file>
        <file>images/Objects-Model-Disabled.png</file>
        <file>images/Objects-Scene-Disabled.png</file>
        <file>images/Objects-Text-Disabled.png</file>
        <file>images/Objects-Alias-Disabled@2x.png</file>
        <file>images/Objects-Behavior-Disabled@2x.png</file>
        <file>images/Objects-Camera-Disabled@2x.png</file>
        <file>images/Objects-Component-Disabled@2x.png</file>
        <file>images/Objects-Effect-Disabled@2x.png</file>
        <file>images/Objects-Folder-Disabled.png</file>
        <file>images/Objects-Folder-Disabled@2x.png</file>
        <file>images/Objects-Image-Disabled@2x.png</file>
        <file>images/Objects-Material-Disabled@2x.png</file>
        <file>images/Objects-Model-Disabled@2x.png</file>
        <file>images/Objects-Scene-Disabled@2x.png</file>
        <file>images/Objects-Text-Disabled@2x.png</file>
        <file>images/Slide-Master-Active@2x.png</file>
        <file>images/Slide-Normal@2x.png</file>
        <file>images/breadcrumb_component_button@2x.png</file>
        <file>images/breadcrumb_component_colon_button@2x.png</file>
        <file>images/breadcrumb_component_grey_button@2x.png</file>
        <file>images/breadcrumb_component_scene@2x.png</file>
        <file>images/checkbox-checked@2x.png</file>
        <file>images/checkbox-unchecked@2x.png</file>
        <file>images/anim_progress.png</file>
        <file>images/anim_progress@2x.png</file>
        <file>images/prefstab-00.png</file>
        <file>images/prefstab-01.png</file>
        <file>images/client_tools_hi_color-00.png</file>
        <file>images/client_tools_hi_color-01.png</file>
        <file>images/client_tools_hi_color-02.png</file>
        <file>images/client_tools_hi_color-03.png</file>
        <file>images/client_tools_hi_color-04.png</file>
        <file>images/client_tools_hi_color-05.png</file>
        <file>images/client_tools_hi_color-06.png</file>
        <file>images/editcamera_tools_hi-00.png</file>
        <file>images/editcamera_tools_hi-01.png</file>
        <file>images/editcamera_tools_hi-02.png</file>
        <file>images/editcamera_tools_hi-03.png</file>
        <file>images/editcamera_tools_hi-04.png</file>
        <file>images/editcamera_tools_hi-05.png</file>
        <file>images/playback_tools_first.png</file>
        <file>images/playback_tools_first@2x.png</file>
        <file>images/playback_tools_last.png</file>
        <file>images/playback_tools_last@2x.png</file>
        <file>images/playback_tools_play.png</file>
        <file>images/playback_tools_play@2x.png</file>
        <file>images/playback_tools_stop.png</file>
        <file>images/playback_tools_stop@2x.png</file>
        <file>images/preview.png</file>
        <file>images/preview@2x.png</file>
        <file>images/preview-disabled.png</file>
        <file>images/preview-disabled@2x.png</file>
        <file>images/preview-variants.png</file>
        <file>images/preview-variants@2x.png</file>
        <file>images/preview-remote.png</file>
        <file>images/preview-remote@2x.png</file>
        <file>images/preview-remote-disabled.png</file>
        <file>images/preview-remote-disabled@2x.png</file>
        <file>images/Toolbar-00.png</file>
        <file>images/Toolbar-01.png</file>
        <file>images/Toolbar-02.png</file>
        <file>images/Toolbar-03.png</file>
        <file>images/Toolbar-04.png</file>
        <file>images/Toolbar-05.png</file>
        <file>images/Toolbar-06.png</file>
        <file>images/Toolbar-07.png</file>
        <file>images/About Icon.bmp</file>
        <file>images/icon_256x256.png</file>
        <file>images/icon_256x256@2x.png</file>
        <file>images/separator.png</file>
        <file>images/editcamera_tools_hi-00_disabled.png</file>
        <file>images/editcamera_tools_hi-01_disabled.png</file>
        <file>images/editcamera_tools_hi-02_disabled.png</file>
        <file>images/editcamera_tools_hi-03_disabled.png</file>
        <file>images/editcamera_tools_hi-04_disabled.png</file>
        <file>images/editcamera_tools_hi-05_disabled.png</file>
        <file>images/editcamera_tools_hi-00@2x.png</file>
        <file>images/editcamera_tools_hi-00_disabled@2x.png</file>
        <file>images/editcamera_tools_hi-01@2x.png</file>
        <file>images/editcamera_tools_hi-01_disabled@2x.png</file>
        <file>images/editcamera_tools_hi-02@2x.png</file>
        <file>images/editcamera_tools_hi-02_disabled@2x.png</file>
        <file>images/editcamera_tools_hi-03@2x.png</file>
        <file>images/editcamera_tools_hi-03_disabled@2x.png</file>
        <file>images/editcamera_tools_hi-04@2x.png</file>
        <file>images/editcamera_tools_hi-04_disabled@2x.png</file>
        <file>images/editcamera_tools_hi-05@2x.png</file>
        <file>images/editcamera_tools_hi-05_disabled@2x.png</file>
        <file>images/prefstab-01@2x.png</file>
        <file>images/separator@2x.png</file>
        <file>images/client_tools_hi_color-00@2x.png</file>
        <file>images/client_tools_hi_color-01@2x.png</file>
        <file>images/client_tools_hi_color-02@2x.png</file>
        <file>images/client_tools_hi_color-03@2x.png</file>
        <file>images/client_tools_hi_color-04@2x.png</file>
        <file>images/client_tools_hi_color-05@2x.png</file>
        <file>images/client_tools_hi_color-06@2x.png</file>
        <file>images/prefstab-00@2x.png</file>
        <file>images/Objects-edit-disabled.png</file>
        <file>images/Objects-edit-disabled@2x.png</file>
        <file>images/Objects-edit-normal.png</file>
        <file>images/Objects-edit-normal@2x.png</file>
        <file>images/Objects-DataInput-Active.png</file>
        <file>images/Objects-DataInput-Active@2x.png</file>
        <file>images/Objects-DataInput-Inactive.png</file>
        <file>images/Objects-DataInput-Inactive@2x.png</file>
        <file>images/Objects-DataInput-White.png</file>
        <file>images/Objects-DataInput-White@2x.png</file>
        <file>images/Asset-import-Normal.png</file>
        <file>images/Asset-import-Normal@2x.png</file>
        <file>images/arrow_up.png</file>
        <file>images/arrow_up@2x.png</file>
        <file>images/separator-vertical.png</file>
        <file>images/separator-vertical@2x.png</file>
        <file>images/toolbutton-arrow.png</file>
        <file>images/add-disabled.png</file>
        <file>images/add-disabled@2x.png</file>
        <file>images/zoom_out.png</file>
        <file>images/zoom_out@2x.png</file>
        <file>images/zoom_in.png</file>
        <file>images/zoom_in@2x.png</file>
        <file>images/Assets-Model.png</file>
        <file>images/Assets-Model@2x.png</file>
        <file>images/presentation_edit.png</file>
        <file>images/presentation_edit@2x.png</file>
        <file>images/presentation_notUsed.png</file>
        <file>images/presentation_notUsed@2x.png</file>
        <file>images/presentation_used.png</file>
        <file>images/presentation_used@2x.png</file>
        <file>images/qml_notUsed.png</file>
        <file>images/qml_notUsed@2x.png</file>
        <file>images/qml_used.png</file>
        <file>images/qml_used@2x.png</file>
        <file>images/Toggle-HideShowControlled.png</file>
        <file>images/Toggle-HideShowControlled@2x.png</file>
        <file>images/welcomedialog/laptop.png</file>
        <file>images/initial_notUsed.png</file>
        <file>images/initial_notUsed@2x.png</file>
        <file>images/initial_used.png</file>
        <file>images/initial_used@2x.png</file>
        <file>images/warning.png</file>
        <file>images/warning2x.png</file>
        <file>images/timeline_text_shown.png</file>
        <file>images/timeline_text_shown@2x.png</file>
        <file>images/timeline_text_hidden.png</file>
        <file>images/timeline_text_hidden@2x.png</file>
        <file>images/matdef-active.png</file>
        <file>images/matdef-active@2x.png</file>
        <file>images/matdef-disabled.png</file>
        <file>images/matdef-disabled@2x.png</file>
        <file>images/Action-Action@2x.png</file>
        <file>images/Action-ChildAction@2x.png</file>
        <file>images/Action-ChildMasterAction@2x.png</file>
        <file>images/Action-ComponentAction@2x.png</file>
        <file>images/Action-ComponentMasterAction@2x.png</file>
        <file>images/Action-MasterAction@2x.png</file>
        <file>images/Insert-Left@2x.png</file>
        <file>images/Insert-Right@2x.png</file>
        <file>images/Toggle-Empty@2x.png</file>
        <file>images/keyframe-hidden-normal@2x.png</file>
        <file>images/Keyframe-MasterDynamic-Selected@2x.png</file>
        <file>images/Keyframe-MasterDynamic-Normal@2x.png</file>
        <file>images/Keyframe-MasterDynamic-Disabled@2x.png</file>
        <file>images/Keyframe-Master-Selected@2x.png</file>
        <file>images/Keyframe-Master-Normal@2x.png</file>
        <file>images/Keyframe-Master-Disabled@2x.png</file>
        <file>images/Keyframe-PropertyDynamic-Selected@2x.png</file>
        <file>images/Keyframe-PropertyDynamic-Normal@2x.png</file>
        <file>images/Keyframe-PropertyDynamic-Disabled@2x.png</file>
        <file>images/Keyframe-Property-Selected@2x.png</file>
        <file>images/Keyframe-Property-Normal@2x.png</file>
        <file>images/Keyframe-Property-Disabled@2x.png</file>
        <file>images/filter.png</file>
        <file>images/filter@2x.png</file>
        <file>images/filter-disabled.png</file>
        <file>images/filter-disabled@2x.png</file>
        <file>images/filter-colored.png</file>
        <file>images/filter-colored@2x.png</file>
        <file>images/helper_grid.png</file>
        <file>images/helper_grid@2x.png</file>
        <file>images/helper_grid_disabled.png</file>
        <file>images/helper_grid_disabled@2x.png</file>
        <file>images/maximize.png</file>
        <file>images/maximize@2x.png</file>
        <file>images/maximize_disabled.png</file>
        <file>images/maximize_disabled@2x.png</file>
        <file>images/gradient.png</file>
        <file>images/gradient@2x.png</file>
        <file>images/gradient_disabled.png</file>
        <file>images/gradient_disabled@2x.png</file>
        <file>images/Asset-Signal-Normal.png</file>
        <file>images/Asset-Signal-Normal@2x.png</file>
        <file>images/Objects-Signal-Normal.png</file>
        <file>images/Objects-Signal-Normal@2x.png</file>
        <file>images/Objects-Signal-Disabled.png</file>
        <file>images/Objects-Signal-Disabled@2x.png</file>
    </qresource>
    <qresource prefix="/startup">
        <file alias="open_dialog.png">images/open_dialog.png</file>
    </qresource>
    <qresource prefix="/cursors">
        <file alias="edit_camera_rot.png">images/edit_camera_rot.png</file>
        <file alias="edit_camera_pan.png">images/edit_camera_pan.png</file>
        <file alias="edit_camera_zoom.png">images/edit_camera_zoom.png</file>
        <file alias="group_move.png">images/group_move.png</file>
        <file alias="group_rotate.png">images/group_rotate.png</file>
        <file alias="group_scale.png">images/group_scale.png</file>
        <file alias="item_move.png">images/item_move.png</file>
        <file alias="item_rotate.png">images/item_rotate.png</file>
        <file alias="item_scale.png">images/item_scale.png</file>
    </qresource>
</RCC>
